1
vote
2answers
44 views

Install Software with dpkg

I installed SME dpkg -i sme.deb, it installed it but I could not start it. However when I started the software center it told me that something was broken and it needed fixing, so I allowed it and ...
2
votes
1answer
121 views

Where .deb files located?

When we install a package in Ubuntu using apt-get install, where can we find the .deb files ? I installed Python using this method but I did not find its .deb file in /var/cache/apt/archive/.
1
vote
1answer
52 views

How can I create a deb package with 'folders' and files in it

I have some files that need to be installed in /usr/share/wallpapers when the deb package is installed. I have created the changelog, control files etc however I dont know how to put the files in it. ...
2
votes
1answer
435 views

Installing trusty packages in saucy

the version of yate in saucy is giving me issues with pulseaudio and wanted to install a newer version, so I installed all the required debs from trusty to make yate-qt4 work. I have not run into any ...
0
votes
2answers
365 views

installing .deb file without internet connection without software centre [duplicate]

i want to install OS uninstaller i have its .deb file and the two other dependency files(.deb) required for it but when i try to install the dependency file in the liveUSB the software center opens ...
0
votes
1answer
119 views

Why does sometimes my postinst executed while installing/removing other software?

I have a deb package for my application. Sometimes when I install or remove some software (e.g. synaptic or openssh-server) with command sudo apt-get install (or remove) synaptic it executes ...
0
votes
0answers
116 views

error in installing youtube.dl package

Error in installing youtube-dl package sudo apt-get install youtube-dl -y [sudo] password for hp: Reading package lists... Done Building dependency tree Reading state information... Done The ...
0
votes
0answers
434 views

Configure Firefox to trigger Package Installer for .deb files

My head exploded. I packed all the pieces back in so I could tell you about how it happened. It starts out like a n00bie post, but seriously – it's not. For the sake of brevity, I wish the story ...
0
votes
1answer
111 views

apt-get not recognizing downloaded archives

I installed Ubuntu Gnome 13.10. I previously had Ubuntu Gnome 13.04 and had all the archives in the /var/cache/apt/archives/ stored to a removable disk. After installing 13.10 I copied all my archives ...
0
votes
0answers
17 views

how to install lsb-rpm [duplicate]

I am trying to install Oracle 11g. I have downloaded the lsb-rpm package from http://security.ubuntu.com/ubuntu/pool/universe/r/rpm/lsb-rpm_4.7.2-1lubuntu0.1_amd64.deb. But I get the following errors ...
0
votes
2answers
1k views

How can I install gem5?

I was helping my friend installing gem5 simulator on Linux for her thesis work. I know Linux a little bit. Somehow I managed to install that simulator on my laptop with Ubuntu 12.04, but when I tried ...
0
votes
4answers
9k views

How to install a deb.tar.gz file?

I have a Canon MG2220 multifunction printer that I would like to use with Ubuntu 13.04 (which I just installed). There are no print drivers available in the Ubuntu Software Center, so I downloaded ...
0
votes
1answer
724 views

How to install drivers for brother printer

Just installed Ubuntu 12.04LTS. My Brother DCP-130C usb printer is correctly detected but the drivers for a DCP-1200 are installed by default. I have downloaded what I assume are the correct drivers ...
1
vote
2answers
27k views

How to install .deb file in ubuntu using terminal? [duplicate]

I am trying to install Google Chrome,for that I downloaded a google-chrome-stable_current_i386.deb file. When I try to install using install in terminal sudo install ...
1
vote
2answers
46 views

select packages related to some program in apt archive

Suppose that I have installed a program "someProgram". Now, I want to select the .deb packages that were downloaded into /var/cache/apt/archive folder. How can I select the packages related to ...
0
votes
0answers
26 views

Is installing downloaded packages safe?

What if I download packages for Kubuntu 13.04, but on the download site, it isn't written there if it supports that release or not. Will I be warned if it will cause problems after installation?
1
vote
1answer
60 views

HELP Tarball & Deb files install issues

How's it going I am fairly new to ubuntu and was trying to get several programs installed and realized that alot of the installations came in the form of tar and deb files. I have no idea how to ...
1
vote
1answer
115 views

why apt-get not use packages availabe in archives folder copied by aptoncd instead download again

I used aptoncd to creat .iso of installed packages and also add some packages not installed by apt-get ( i have .deb from previous install like vlc, apache2 etc). I am able to restore all packages ...
0
votes
2answers
1k views

install google earth on ubuntu 12.10

I've tried several times to install Google Earth for Ubuntu 12.10 and keep getting installation errors - usually dependency errors. I've followed the instructions to a T, and still have yet to get a ...
0
votes
1answer
336 views

Installing Crossover 11.3.1 .deb Fails

I keep getting the same messege every time i install a deb file: Traceback (most recent call last): File "/usr/lib/python2.7/dist-packages/defer/__init__.py", line 489, in _inline_callbacks ...
0
votes
1answer
403 views

Where do deb packages install to

I installed a deb package via the commandline like this: sudo dpkg -i dbeaver_2.1.0_i386.deb I want to install some drivers for the software and to do so I need to place them in the root directory ...
1
vote
1answer
497 views

Where can I download the deb installer of MyUnity?

I'm an Ubuntu 12.04 complete offline user. I need MyUnity tool to change the fonts of Ubuntu. Can anyone give me the offline installer?
3
votes
1answer
6k views

How to install Texmaker 4.0.1 (released a few days ago)?

I'm new to LaTeX, but want to get started for real; settled for Texmaker; now checked the version (and changelog) and noticed a discrepancy between what I've got installed (3.4) and what's been ...
0
votes
0answers
13 views

convert rpm to deb failed install maya [duplicate]

When i use alien convert rpm to deb, it doesn't work. here is feedback. maya version: hotfix4 Ubuntu: 11.10 LANG=C rpm -qp --queryformat %{NAME} 'Maya2012_0_64-2012.0-499.x86_64.rpm' LANG=C ...
-1
votes
1answer
2k views

When I try to click on Steam_latest.deb nothing happens?

I downloaded the file and when I click it nothing happens?
2
votes
2answers
2k views

Change / Choose install path for a .deb

I would like to know if it is possible to choose where a .deb file will be installed, or if it is possible to move it after the installation to another directory without troubles for the app. I am ...
1
vote
1answer
437 views

how to install g++ and openJDK from .deb package [duplicate]

Possible Duplicate: How can I install software or packages without Internet (offline)? I have recently started using ubuntu 12.04 for my dell inspiron 5500 15r. I want to install g++ and ...
0
votes
0answers
200 views

dpkg from URL wrapper not functioning… :(

I have modified an already available wrapper to execute the process in a safer manner. The containing script cat-s the body into an executable script under /usr/bin/. #!/bin/bash # dpkg-url # ...
0
votes
1answer
93 views

how do I reinstall a .deb package without the file in 12.04

I have rosegarden installed via *.deb and I need to reinstall it. how do I do that in 12.04? Help please!
0
votes
1answer
323 views

Cannot install LibreOffice 3.6 from binary

So, I downloaded the main installer for LibreOffice 3.6 from the official website, because it hasn't yet arrived in PPA. Followed the instructions just as the ReadMe file suggests (navigate to the ...
0
votes
1answer
109 views

Installing from Local Dependencies?

I have a folder with all dependencies needed for my program (gimp) in a folder. I don't have internet connection on that System. How can i install Gimp Dependencies from that Folder. Note: All ...
0
votes
1answer
395 views

How can I make a .deb file from a bash script? [duplicate]

Possible Duplicate: create a .deb Package from scripts or binaries I've made a bash script and stored it in /usr/local/bin. In the future, I'd like to get this bash script in /usr/local/bin ...
0
votes
2answers
144 views

Where can I get a list of .deb packages on the alternate CD?

I'd like to install Ubuntu in my computer. I learned that if I install an alternate version, I can choose the .deb packages I need. But when I log in the system, I always face the problem that there ...
0
votes
1answer
969 views

will xtile work?

xtile is a kind of window tiling tool. I've tried to download the *.deb package from the following link: ...
0
votes
1answer
122 views

How to create a deb package that adds ppa then installs another package?

I'm looking for a single click solution to add a ppa then install a package in that ppa as the apturl method is disabled for security reasons. I'm wanting to create a .deb file that adds my ppa then ...
2
votes
4answers
163 views

Which kind of installation files should you prefer - .deb or tarball files? And why?

I have just starting Ubuntu as my primary OS and everytime I have to install something I generally try to find .deb files as that seems convenient, but someone on another forum told me I should always ...
0
votes
2answers
1k views

Installtion failed a .deb Package [closed]

I try to install a .deb package with terminal use sudo dpkg -i *.deb but show this error dpkg: error processing Pydict.deb (--install): parsing file '/var/lib/dpkg/tmp.ci/control' near ...
1
vote
2answers
3k views

How to install gpt fdisk 8.4 in Kubuntu 12.04

I'm using Kubuntu 12.04 (64bit). The Ubuntu repos contain gpt fdisk 8.1 which is not the latest. The latest version is 8.4 and it contains some bug fixes I want to have. I downloaded the latest deb ...
0
votes
2answers
1k views

Help Installing Gimp 2.7.5 on Ubuntu 11.10

I have been trying to install gimp 2.7.5 for a few days now but keep getting this message: The following packages have unmet dependencies: gimp: Depends: python-gtk2 (>= 2.8.0) but 2.24.0-2 is to ...
3
votes
1answer
247 views

“Installing” programs

This is problem I encounter many times. Sometimes when I download programs, they are in zip/tar.gz or any other extension. I simply extract them and click on bin. Everything is working fine, but I ...
3
votes
1answer
895 views

Install program from source to chroot env

I have an program source (Remmina) and want to install it to chroot environment. Remmina uses cmake system. I can install it to chroot using: sudo make install DESTDIR=mychroot but this is not ...
0
votes
1answer
341 views

Where can I find .deb packages for specific programs?

For major programs on Ubuntu, I can download them using sudo apt-get install <package-name> but sometimes, I need higher versions than the apt source, and PPA's download speed is too slow ...
0
votes
3answers
2k views

How to install .deb files the old fashion way? [duplicate]

Possible Duplicate: Is it safe to use gdebi instead of Ubuntu Software Center to install .deb files? Is there a way to install DEB-files the old fashion way in Ubuntu 11.10? I can't install ...
10
votes
2answers
16k views

How can I check dependency list for a deb package

How can I check dependency list for a deb package. I am running Ubuntu 11.10 and I have backed up all deb packages from var/cache/apt/archives. I want to format my pc and re-install selected ...
1
vote
1answer
894 views

using .deb packages in /var/cache/apt/archives

I found all-deb-packages after downloading in /var/cache/apt/archives.And i am unable to use them on other systems. For cheese software i found "cheese_3.2.0-0ubuntu2_i386.deb" and ...
0
votes
2answers
2k views

Problem installing Google Earth .deb file

I have been trying to install Google Earth on my netbook running 11.04. I have the .deb file in my directory /home/andy/ but when I use terminal with the command sudo dpkg -i ...
1
vote
1answer
4k views

Installing Catalyst 11.6 for an ATI HD 6970

Ubuntu Maverick 10.10 is displaying the desktop okay (though limited to 1600x1200) after my having installed my new HD 6970 card, so I'm now trying to install the proprietary driver (I understand the ...
9
votes
2answers
30k views

Installing chrome gives an error: “dependency is not satisfiable”

I just installed ubuntu on my laptop, everything works fine, but I'd like to use chrome instead of firefox. I downloaded the .deb file from the chrome website, and when I open it, the install buton ...
0
votes
1answer
913 views

How do I install this mysql workbench package?

I want to install mysql-workbench-gpl-5.2.33b-1ubu1010-amd64.deb on Ubuntu, what is the command line to do that ? Thank you.
6
votes
4answers
584 views

Can I use every .deb file, whatever my Ubuntu version or architecture?

Sometimes I want to download programs that are not proposed in the Software Center but only on the developer's website, like for example World of Goo Demo. But the website proposes only one .deb ...